
high level API reference
========================

- :class:`deltachat.Account` (your main entry point, creates the
  other classes)
- :class:`deltachat.Contact`
- :class:`deltachat.Chat`
- :class:`deltachat.Message`

Account
-------

.. autoclass:: deltachat.Account
    :members:


Contact
-------

.. autoclass:: deltachat.Contact
    :members:

Chat
----

.. autoclass:: deltachat.Chat
    :members:

Message
-------

.. autoclass:: deltachat.Message
    :members:

